#form_devis .left_input {
    width: 45%;
    padding: 15px 2%;
    margin: 10px 0;
    border: 1px solid #ddd;
    outline: none;
    font-family: raleway;
    float: left;
}
#form_devis .right_input {
    width: 45%;
    padding: 15px 2%;
    margin: 10px 0;
    border: 1px solid #ddd;
    outline: none;
    font-family: raleway;
    float: right;
}

#form_devis .form_textarea {
    width: 45%;
    padding: 15px 2%;
    clear: both;
    margin: 10px 0;
    border: 1px solid #ddd;
    outline: none;
    float: left;
    font-family: raleway;
    height: 150px;
}

#form_devis .buton {
    clear: left;
    float: right;
    padding: 10px 20px;
    background-color: #1e366c;
    font-family: ralewayBold;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
#form_devis .buton:hover{
    background-color: #358fda;
}
#form_devis .buton_submit {
    margin-left: 10px;
    margin-right: 50.8%;
}
#form_devis .form_error {
    background-color: #F7EAEA;
    border: 1px solid #ff0000;
}
#form_devis .msg_succes {
    display: block;
    font-family: ralewayBold;
    font-size: 12px;
    text-transform: uppercase;
    color: #53a752;
    padding-left: 4px;
    margin: 5px 0;
}
#form_devis .msg_erreur {
    display: block;
    font-family: ralewayBold;
    font-size: 12px;
    text-transform: uppercase;
    color: #ff0000;
    padding-left: 4px;
    margin: 5px 0;
}


